A:LINK {
    color: #804000;
}
BODY {
    font-family: "Bookman Antiqua", Georgia, "Times Roman";
    color: #101010;
    background: #ffffcc;
    text-align: left;
    text-indent: .5in;
}

BLOCKQUOTE {
    font-family: Modern;
    margin-top: .25in;
    margin-left: 2in;
    margin-right: 2in;
}

P {
    text-indent: .4in;
    margin-left: 1in;
    margin-right: 1in;

}

H1 {
    margin-left: .25in;
}

H2 {
    margin-left: .5in;
}

H3 {
    margin-left: .75in;
}

UL {
    margin-left: .1.5in;
}

OL {
    font-weight: bold;
}